Opencart 2.1.0.1 Upgrade fix

Opencart 2.1.0.1 Upgrade fix (for 2.0.3.x)

This is OCMOD extension.

So your steps:
1. Download
2. Go to admin/modules, extensions installer
3. Upload current extension.
4. Refresh modificators cache (maybe redundant).

https://github.com/opencart/opencart/issues/3424#issuecomment-152673519

Fixed/Added tables:
oc_api
oc_api_ip
oc_api_session
oc_cart
oc_customer_wishlist
oc_customer change
oc_customer_ban_ip REMOVE




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
2.1.0.1

Last Update
31 Oct 2015

Created
31 Oct 2015
256 Downloads
8 Comments
merqlove
merqlove
Member since: 31 Oct 2015

View all extensions Get Support